Subject: bug#23966: 25.1.50; Frame resizing due to tool bar + Gnus

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Jul 2020 17:25:53 +0200

Stephen Berman <[email-masked]> writes:

>> As somebody who doesn't use tool bars normally, I'm wondering -- do we
>> really need two different tool bar styles in Gnus?  Can't we just rip
>> out the `retro' stuff and thing will possibly be less confusing?
>
> I stopped regularly using tool bars a while ago, and even before I don't
> think I knew about the Gnus retro tool bar... so as far as I'm
> concerned, rip away!

I'm wondering whether the -gnome tool bare really are connected to Gnome
in any way (i.e., they can only be used when Emacs is compiled with the
gtk toolkit), or whether they're just "Gnome-style".

If it's the latter, we can rip out the other ones, I guess, but not if
it's the former...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no